﻿/* Layout for desktop version */


@media screen {
	
 	body#twoColContentAside #twitterBox, #docBook { display:none;}
 	body#twoColContentAside #docBook { display:block;}


html, body {height: 100%;}
html { overflow-y: scroll;}
body { background: url(../Images/background.png) top center repeat-y fixed; margin: 0px; color: #282828;  }

	* { outline:none}
	.clear { clear:both}

	#wrapper { min-height: 100%; height: auto !important; height: 100%; width:980px; margin-left:auto;	margin-right:auto;}
	.bannerTopContainer  { border:0px solid red; padding:0; margin:0; float:right}
	.bannerTopContainer ul {width:75%;  padding:0; margin:0 15px 15px 15px !important; float:right}
	.bannerTopContainer p { font-size:10px; color:#666; line-height:13px;}
	.bannerTopContainer a { font-size:10px; line-height:13px;}
	.bannerTopContainer span { width:60px;  float:right;}
	.bannerTopContainer span a{ display:block; text-align:right;}
	.bannerTopContainer li { list-style:none; margin:0}
	.bannerTopContainer li img {width:100%}
		
	#skyBannerMobile  { margin:10px -3% 0 -3%; margin:0; float:left; width:100%;  } 
	#bannerTopMobile { width:100%; } 
	#skyBannerMobile img, #bannerTopMobile img { width:100%; } 
	#skyBannerMobile p, #bannerTopMobile p { font-size:10px !important; color:#666 !important; line-height:13px !important; margin:5px !important}
	#skyBannerMobile a, #bannerTopMobile a { font-size:10px;  line-height:13px;}
	#skyBannerMobile span, #bannerTopMobile span{ width:60px;  float:right; margin:5px !important}
	#skyBannerMobile span a, #bannerTopMobile span a{ display:block; text-align:right;}


#bannerTopLarge {    position: relative;}
.flash { z-index: 5;}
.flshLnk { position: absolute; top: 0; left: 0; width: 728px; height: 90px; cursor: hand; cursor: pointer; z-index: 10;}
.flshLnkSkyScraper { width: 150px;height: 728px;position: absolute;top: 40px; }
/*  Header */
	#header #Logo {width: 135px; margin-bottom: 10px; margin-top:-105px; margin-left: 35px; /*background: url(../Images/headerlogo.png) no-repeat center center; */float: left;}
	#header #Logo a{ display:block; width: 100%;}
	#header #Logo a img{ width: 100%;}
	#frontpage #Logo { display:none}
	
	#header { width: 100%;}
	#headerImage { width: 100%;}
/*	#headerImage div { float:left; display:none; }*/
	div.banner {   float: left; overflow: hidden;  width: 100%;}
	div.banner img { width: 100% !important; }
	#content { background:url(../../Frontend/Images/bgs/greyGrad.png) bottom left repeat-x; padding: 25px 3% 5px 3%; width: 94%; float:left;}
	#content p { line-height:18px; font-size:14px; color:#000}

/*  Top Nav */
	#HeaderNavigationMenu {  width:100%; height: 32px; background: #0F0F0F; padding-top:12px; padding-bottom:12px; line-height: 16px; }
	#HeaderNavigationMenu ul {   width: auto; height: 32px; font-family: Helvetica, Arial, sans-serif; text-align:center;  text-transform:uppercase; font-weight: bold; line-height: 32px; list-style: none; margin: 0 auto ; padding: 0; z-index: 100; }
	#HeaderNavigationMenu ul li { display: inline; width:10%;	margin: 0;	padding: 0 8px;	position: relative;	height: 32px; 	}
	#HeaderNavigationMenu ul li a {/*display: block;*/ font-size: 13px; font-family:'cabin', Helvetica, Arial, sans-serif; background: #0F0F0F; color: #E7E7E7; padding: 0 0 4px 0; line-height:25px; text-decoration: none;}
	#HeaderNavigationMenu ul li a:hover, #HeaderNavigationMenu ul li a:focus {color: #fff; }
	#HeaderNavigationMenu ul li a.NavigationSelected, #HeaderNavigationMenu ul li a.NavigationOpen { color:#fff; border-bottom:3px solid #fff;}
	#HeaderNavigationMenu li:last-child a { padding:3px 7px !important; float:none !important; font-size: 13px !important; border-bottom:none !important }


/*  Categories Page */
	#searchCats { background:#F2F2F2; padding:11px 5px 14px 20px; }
	#searchCats div { float:left; width:17%; margin-right:17px;}
	#searchCats div.last { width:9%; margin-right:0; }
	#searchCats div.first {width:13%; padding-top:25px; text-transform:uppercase; font-weight:bold; font-size:15px; margin-right:0}
	#searchCats div input[type=text], #searchCats div select { border:1px solid #DFDFDF; width:100%; padding:4px; }
	#searchCats div label { border:0px solid red; display:block;}
	#searchCats div input.btnRed  { padding:2px 12px; margin-top:23px;}
	
	#categoriesList { border:0px solid red; padding:10px 0; width:83%; margin-left:-1%; float:left;}
	#categoriesList li { list-style:none;  padding:0; margin-bottom:0; width:33%; float:left;  }
	#categoriesList li a { display:block; background: #E8E8E8 url(../Images/bgs/buttonCat.gif) center left repeat-x; text-shadow:0 1px 0 #fff; border-radius:6px; box-shadow:0 1px 2px #AFAFAF; padding:21px 5px; margin-right:8px; margin-bottom:8px; text-decoration:none; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#0f0f0f; }
	#categoriesList li a:hover { background: #444; color:#fff; box-shadow:0 1px 1px #AFAFAF, inset 0 0 9px #000; text-shadow:0 2px 3px #000;}
	#categoriesList li a img { float:left; margin:-14px -2px -19px 0px; width:50px; height:50px;}
	

/* Listings Page */
	#bread{ padding:0 0 10px 0; height:20px; margin-top:-30px;  }
	.sevencol #bread{ margin-top:-0px;}
	#bread img{ margin:0; float:right;}
	#bread, #bread a  { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ccc; text-decoration:none}
	#bread a:hover  { color:#000; }
	
	.results { border-bottom:1px solid #F2F2F2; line-height:31px !important; font-family:Arial, Helvetica, sans-serif; border-top:1px solid #F2F2F2; margin:0; padding:17px 9px;  margin:0 -9px; font-size:25px !important; }
	
	div.listings a { display:block; padding:9px; margin:0 -9px; border-bottom:1px solid #F2F2F2; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#000; text-decoration:none}
	div.listings a strong.dr { display:block; font-size:19px;  color:#EC1C23;}
	div.listings a strong.tel { border:0px solid red;}
	div.listings a strong.fax { border:0px solid red; padding-left:12px;}
	div.listings a img { border:1px solid #c2c2c2; float:right;}
	div.listings a:hover { background:rgba(215, 183, 109, 0.1)}
	
	.twtr-doc { width:200px !important}
	#twitter { border:1px solid #9CD2DE; border-bottom:1px solid #6E939C; position:relative; left:-10px; margin-right:25px; font-size:12px !important; width:200px; border-radius:8px; overflow:hidden; box-shadow:0 2px 1px #ccc; margin-bottom:20px; }
	.twtr-hd { height:35px ; background: url(../Images/twitter2.jpg) center left no-repeat;}
	.twtr-ft { height:40px !important; background: url(../Images/twitter.jpg) center left no-repeat;}
	.twtr-widget .twtr-tweet { border-bottom:0 !important}
	.twtr-tweet-text p { font-size:12px !important}
	.twtr-ft a, .twtr-tweet-text em a, .twtr-hd a, .twtr-hd h3, .twtr-hd h4 { display:none !important;}
	
/*	#pager { border:1px solid red; width:100%; padding:8px 8px; background:#EFEFEF; margin:0 -9px; text-align:right}
	#pager p {  margin: 0; font-family:Arial, Helvetica, sans-serif; font-size:12px !important; }
	#pager p span { border:1px solid #ccc; background:#fff; padding:4px;}
	#pager p a { background:#ababab url(../Images/arrowLeft.gif) center center no-repeat; font-size:0; text-indent:-2000px; width:25px; height:25px; display:block; float:right; margin:-3px 3px;}
	#pager a.jPag-sprevious { background:#ababab url(../Images/arrowRight.gif) center center no-repeat; }
	#pager a.jPag-first { margin-left:5px;}
	#pager p a:hover { background:#444; }
	.jPag-first, .jPag-last { display:none;}
	
/* Listing Page */
	#skyBanner {width:140px; overflow:hidden; padding:0 !important; margin:10px 0 0 0 !important; position:relative; left:15px;}
	#skyBanner p { font-size:10px; color:#666; line-height:13px;}
	#skyBanner a { font-size:10px;  line-height:13px;}
	#skyBanner span { width:100%; text-align:center;  }
	#skyBanner span a{ padding:0 5px  }
	#skyBanner li { list-style:none; margin:0}
	#skyBanner li img {width:100%}


	div.listing  { display:block; padding:9px; margin:0 -9px; font-family:Arial, Helvetica, sans-serif; color:#000; text-decoration:none}
	div.listing strong.dr { display:block; font-size:25px; line-height:normal;  color:#000; border-bottom:4px solid #F2F2F2; padding-bottom:15px; margin-bottom:3px;}
    div.listing span{  display:block; padding:3px 6px 3px 25px;}
    div.listing span.address { border-bottom:1px solid #F2F2F2; padding-bottom:4px; padding-left:4px; display:block; }
    div.listing span.tel  { background:#EC1C23 url(../Images/iconPhone.gif) left center no-repeat; padding:5px 25px 5px 55px; width: auto; float:left; margin:5px 0; color:#fff; font-family:'cabin',Arial, Helvetica, sans-serif; font-weight:bold; font-size:19px; border-radius:5px;  }
    div.listing span.tel a  { color:#fff !important; text-decoration:none; }
    div.listing span.fax {background: url(../Images/iconFax.gif) left center no-repeat; }
    div.listing span.email {background: url(../Images/iconEmail.gif) left center no-repeat; }
    div.listing span.web {background: url(../Images/iconWeb.gif) left center no-repeat; }
    div.listing span.facebook {background: url(../Images/iconFacebook.gif) left center no-repeat; }
    div.listing span.twitter {background: url(../Images/iconTwitter.gif) left center no-repeat; }
	div.listing img { border:1px solid #c2c2c2; float:right; margin-top:40px;}
	div.listing a:hover { background:#FCF9F0}
	
	#map { border:2px solid #E5E5E5; background:#fff; padding:1px; width:100%; height:350px}

/*  forms */
	#content fieldset legend { border:0px solid red; font-size:23px; font-family: 'Cabin',Arial,sans-serif; font-weight:bold; }
   	#content fieldset label { clear:both; display:block; width:100%; text-align:left; color: #666; padding:3px 3px 0px 3px}
   	#content fieldset label.error { color:red !important; }
	#content fieldset input[type=text], #content fieldset input[type=password]{  margin-bottom:0px; width:275px; border:1px solid #ccc; border-radius:3px; box-shadow:inset 0 0 5px #ccc; padding:5px 3px; color:#444;}
	#content fieldset label span { color:#f00; padding-left:5px;}

   	#content fieldset label { display:block; text-align:left; padding:3px; font-size:16px; font-weight:bold; }
   	#content fieldset label span { color:#f00; padding-left:5px;}
	#content fieldset input[type=text], #content fieldset input[type=password], #content fieldset select {float:left; margin-bottom:9px; border:1px solid #ccc; width:90%; -webkit-border-radius:2px;  -moz-border-radius:2px;  border-radius:2px;  background:#F0F0F0; box-shadow:inset 1px 1px 1px #ccc; -webkit-box-shadow:inset 2px 2px 1px #ccc; padding:9px 7px; color:#444; }
	#content fieldset select {width:92%; }

	ul.questions{ padding:0 40px !important;}

/*  Footer */
	#footer { float:left; background: #0F0F0F; font-size:14px; font-family:"cabin",Arial, Helvetica, sans-serif; color: #878787; line-height: 43px; text-align: center;	height:220px; padding-top:40px;}
	#footer ul { height:auto; text-align:center; width:100%; margin:0 auto; position:relative; left:-15px;}
	#footer li { list-style:none; display:inline }
	#footer a { position:relative; left:15px; text-transform:uppercase; padding:9px; font-size:12px; text-transform:uppercase; font-family:"cabin",Arial, Helvetica, sans-serif;  font-weight:bold; color: #E7E7E7; text-decoration: none;}
	#footer a:hover { color: #fff; color:#fff;   }
	#footer li:last-child a { float:none !important;}
	#footer li:last-child a{  padding:5px 7px !important; border-radius:5px; position:relative; left:15px;	}
	#tritterLink{  position:relative; left:10px;	}

/*  Home Styles  */
	#frontpage #content h1 { border:0px solid red; font-family:'Cabin', Arial, Helvetica, sans-serif}
	#content p.intro { color:#707070}
	
	#homeQuotes { float:left; padding-top:20px; padding-left:3%; font-size:13px;}
	#homeQuotes blockquote {   background: #F9F4E7; border-radius: 5px; font-size: 15px; line-height: 22px; padding: 8px 13px 13px;}
	#homeQuotes cite {display:block; font-style:normal; line-height:15px; background:url(../../Frontend/Images/bgs/cite.gif) top left no-repeat;  padding:23px 10px 20px 5px;  }
	
   	#login {  float:left; margin-right:0 !important;  }
   	#login div { float:none; width:100%; }
   	#login label { display:block; text-align:left; padding:3px; font-size:16px; font-weight:bold; }
   	#login label span { color:#f00; padding-left:5px;}
	#login input[type=text], #login input[type=password] {float:left; margin-bottom:9px; border:0; width:90%; border-radius:2px; -webkit-border-radius:2px; background:#F0F0F0; box-shadow:inset 2px 2px 1px #ccc; -webkit-box-shadow:inset 2px 2px 1px #ccc; padding:9px 7px; color:#444; }
	#frontpage #aside, #frontpage #aside2 { float:left; border-left:1px solid #E4E4E4; padding-left:20px; margin-left:20px;  }
		#aside2 { overflow:hidden;}

#frontpage #aside, #frontpage #aside2 {
	/*border: 2px solid #f0f\9;*/ width:45%\9; margin-right:-40px\9; /* IE8 and below - red border */
	/**border: 2px solid #0f0;  IE7 and below - green border */
}

		
	.btnRed, input.btnRed, #HeaderNavigationMenu li:last-child a, #footer li:last-child a, #btnLogout { border:0; cursor:pointer; -moz-border-radius:5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius:5px;   text-shadow:0 -1px 3px #AB5050;  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4); line-height:25px !important;  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);  color: #fff; margin: 0;	padding:4px 11px; font-size:17px; float:left; text-align:center; margin:3px -2px 13px -2px; font-family:"cabin",Arial, Helvetica, sans-serif; 	font-weight:bold;	text-decoration:none;  background: #eb1c23;  /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViMWMyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYTEyMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #eb1c23 0%, #ca1219 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb1c23), color-stop(100%,#ca1219)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eb1c23 0%,#ca1219 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eb1c23 0%,#ca1219 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eb1c23 0%,#ca1219 100%); /* IE10+ */
	background: linear-gradient(top,  #eb1c23 0%,#ca1219 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb1c23', endColorstr='#ca1219',GradientType=0 ); /* IE6-8 */ }
	.btnRed:hover, #HeaderNavigationMenu li:last-child a:hover, #footer li:last-child a:hover, #btnLogout:hover{ background:#CA1219 !important; color:#fff !important;  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4); }
	#btnLogout { float:none; margin:10px auto !important; }
	#DropDown a.btnLogout, #footer li:last-child a{font-size:12px; line-height:11px; padding:5px 7px; border-radius:5px;	}
	#frontpage .btnRed {  color:#fff !important}
	
	#tritterLink { float: right; left: -16px; position: relative; top: 7px;}
	#tritterLink a { font-size:0; color:#000; text-indent:-3000px; overflow:hidden; display:block; width:28px; height:28px; margin-bottom:-28px; background:url(../../Frontend/Images/twitter.gif) top left no-repeat;  }
	
	ul.subNav {border-bottom:1px solid #ccc;  float:left; margin:10px 0 15px; padding:0 0 14px 0; width:100%; }
	ul.subNav li { float:left; margin:0; padding:0; list-style:none;}
	ul.subNav li a { border:0; cursor:pointer; border-radius: 5px;  text-shadow:0 -1px 3px #AB5050;  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);  color: #fff; padding:1px 9px 3px 9px; float:left; text-align:center; margin:3px 5px 0 0;	float:left;	font-family:"cabin",Arial, Helvetica, sans-serif; 	font-weight:bold;	text-decoration:none;  background: #eb1c23; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViMWMyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYTEyMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #eb1c23 0%, #ca1219 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb1c23), color-stop(100%,#ca1219)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eb1c23 0%,#ca1219 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eb1c23 0%,#ca1219 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eb1c23 0%,#ca1219 100%); /* IE10+ */
	background: linear-gradient(top,  #eb1c23 0%,#ca1219 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb1c23', endColorstr='#ca1219',GradientType=0 ); /* IE6-8 */ }


/*	Mobile styles  */	
	#mobileNav  { background:#0F0F0F; box-shadow:0 2px 2px #999; float:left; width:100%; }
	#mobileNav ul { list-style:none; margin:0; padding:0;  }
	#mobileNav ul * {margin:0;}
	#mobileNav ul li {float:left;width:33%;}
	#mobileNav ul li a {border-right: 1px solid #333; color: #fff; display: block; font-family: Arial,Helvetica,sans-serif; font-size: 12px; font-weight: bold; padding: 8px 0 9px 15%; text-decoration: none;  text-transform: uppercase;}
	#mobileNav ul li a:hover {color:#fff; }

/*	Mobile Dropdown */	
	#mobileSectionsMenu { background: #f0f0f0;box-shadow:0 2px 2px #ccc; /*border-bottom:4px solid #e5e5e5;*/ padding:8px 0 23px 0; float:left; width: 100%; }
	#mobileSectionsMenu ul { clear: both; background: #fff;}
	#mobileSectionsMenu ul li {float:left; width:43%;margin:0 0 0 4% !important; padding:0; list-style:none;}
	#mobileSectionsMenu ul li a { display:block; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none; text-shadow:0 1px 0 #fff; border-bottom:1px solid #D0D0D0; padding:6px 20px 5px 2px;  font-size:12px; color:#000; text-transform:uppercase; }
	#mobileSectionsMenu ul li a:hover, .mobileSubSection ul li a:hover {color:#EC1C23;}

/*	Mobile Search & Login */	
	#searchMobile, #loginMobile {float: right; box-shadow:0 2px 2px #ccc; /*border-bottom:4px solid #e5e5e5;*/ text-align:center; padding: 20px 0 8px 0; width: 100%; overflow:hidden; position:relative; z-index:10000; background: #f0f0f0;}
	#searchMobile input[type=text], #loginMobile input[type=text], #loginMobile input[type=password], #searchMobile select {background: #fff; border: 0;  border-radius: 2px; -webkit-box-shadow:2px 2px 1px #ccc inset; -moz-box-shadow:2px 2px 1px #ccc inset;box-shadow: 2px 2px 1px #ccc inset;  color: #444; margin-bottom: 13px; font-weight:bold; padding: 8px 7px; width: 80%;}
	#searchMobile select {width: 84%;}
	#searchMobile input[type=submit], #loginMobile input[type=submit] { float:none; padding: 4px 11px/*7px 27px*/ !important; font-size:17px;}
	#loginMobile { padding-top:20px;  padding-bottom:20px; }
	#loginMobile label { text-align:left; display:block; margin:0 auto; width:83% !important;}
	#loginMobile p { color:#ccc;}
	#loginMobile p a { padding:0 8px; text-decoration:none;}
 
/*.mobileSubSection {float:left;background:#fff;width:100%;background:#fff;clear: both !important;}
.mobileSubSection ul li {float:left;width:100%;margin:0;padding:0;background:#fff !important;}
.mobileSubSection ul li a {display:block;border-bottom:1px solid #D0D0D0;padding:10px;text-align:left;font-size:15px;color:#333;font-weight:bold;}


*/
	

/*  display  */
	#TopLinks, #LanguageSwitcher, #mobileNav, #searchMobile, #skyBannerMobile, #bannerTopMobile{display:none;}

/* Errors */
.c1errordetails { border: 2px solid red; padding: 2px 6px 2px 6px; background-color: InfoBackground; color: InfoText; -moz-border-radius: 4px; -moz-box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.75); }
}


/* Layout for mobile version */
@media screen and (max-width: 790px) {
	#content h1 { font-size: 27px; line-height: 32px;}
	
	#header #Logo { height: 66px; margin-left: 15px; margin-top: -85px; width: 121px;}

    #content {display: flex; flex-direction: column;}
	
	#categoriesList li { width:33%; float:left;  }
	#categoriesList li a { padding:15px 5px 15px 25px;  }
	#categoriesList li a img { float:left; margin:-9px 2px -16px -17px; width:35px; height:35px;}
	#HeaderNavigationMenu { width:auto !important; overflow:hidden;}
	#HeaderNavigationMenu li { padding:0 4px !important;}
	#footer li { padding:0 !important;}
	#HeaderNavigationMenu li a, #footer li a, #HeaderNavigationMenu li:last-child a  { font-size:12px !important;}
	#headerImage {height: auto;}
	
	.bannerTopContainer { margin:0 !important; width:100% !important; float:left}
	.bannerTopContainer ul {width:75%;  padding:0; margin:0 15px 15px 15px !important; float:right}
	.bannerTopContainer p { margin:5px; line-height:10px; }
	.bannerTopContainer span { margin-right:5px; }
	
	#login img { width:50%;}
	#login {margin-right: 25px !important; }
	#frontpage #aside span {width:80px;}

	#searchCats div.first { padding-top:10px; font-size:13px;   width:10%;}

	.ninecol {  width: 100%;order: 1; }
    .threecol {order: 2;}
	.sevencol { width:75% !important; float:left; margin-right:25px; }

	#frontpage #aside, #frontpage #aside2 { margin-left: 11px; padding-left: 17px;}
	#frontpage .sixcol { width: 45.1%; }
	#frontpage #login { margin-right: 4px !important;}

/*	.ninecol { width:100%; }
	
	
	.sevencol { width:75% !important; float:left; margin-right:25px; }
	#skyBanner{ float:left;}
	*/
	#twitter { display:none;}
}

@media screen and (max-width: 600px) {
	#header #Logo {    margin-bottom: -50px; margin-left: 10px; margin-top: -65px; width: 91px;}

	#categoriesList li { width:50%; float:left; }
	#categoriesList li a { padding:11px 5px 11px 25px; }
	#categoriesList li a img { float:left; margin:-9px 2px -16px -17px; width:35px; height:35px;}
	#twitter, #skyBanner, #searchCats, #NavigationDropDown{ display:none;}
	.sevencol { width:100% !important; margin:0; padding:0;}
	#frontpage .sixcol { width: 100%;}
	#frontpage #aside, #frontpage #aside2 { padding:0; margin:0; border:0;}


}


/* Layout for mobile version */
@media screen and (max-width: 595px) {
	
	body, #content p { font-size: 13px; line-height: 17px;}	
	
	/*Home page*/
	#login { border-right: 0;  margin-right: 0;  padding-right: 0; width:100%; float:left;}
	
	#header #Logo {width: 100%; height:50px; background:url(../Images/logoMobile.gif) top center no-repeat; margin: 0; }
	#header #Logo a img { display:none;}
	#header #loginMobile a.btnRed { float:none; }
	
	#content { border:0px solid red; width:94%;  padding:10px 3%;display: flex; flex-direction: column;}
	#content h1 { font-size:21px; padding-bottom:5px; line-height:21px;}
	.bannerTopContainer ul { margin: 0 !important ; padding: 0; width:100%;}
	
	#content, #aside, #aside2{ border:0; margin:0; /*margin-left: 10px;*/ }
	
	.answer h1 { font-size:17px !important; line-height:20px; color:#eb1c23}
	
	#searchCats div { float:left; width:90% !important; margin:0 17px 0 0 !important; padding:0 !important}
	#searchCats div input[type=text], #searchCats div select { padding:3px 0;}
	#searchCats div input.btnRed  { margin-top:15px;}
	
	#categoriesList { border:0px solid red; padding:0; width:100%; margin-left:-0%; float:left;}
	#categoriesList li { list-style:none;  padding:0; margin-bottom:1px; margin-right:0; width:100%; float:left;  }
	#categoriesList li a { display:block; border-radius:2px; box-shadow:0 1px 2px #AFAFAF;  padding:9px 5px 10px 25px; margin-right:0; margin-bottom:0;}
	#categoriesList li a:hover { background:#444; color:#fff;   }
	#categoriesList li a img { width:32px; height:32px; margin:-5px 5px -17px -24px;  }
	
	#bread { border:0px solid red;  margin:-3px -2% 4px -3% !important;   }
	#bread img { width:40px; height:40px; margin:-10px 0px -17px -24px;  }

	div.listings a { padding:5px 40px 5px 10px; margin:0 -6%; line-height:20px; background: url(../Images/arrowRight.png) center right no-repeat}
	div.listings a:hover { background:rgba(215, 183, 109, 0.1) url(../Images/arrowRight.png) center right no-repeat }
	div.listings a strong.dr { font-size:19px !important;  }
	div.listing strong.dr { font-size:19px; padding-bottom:8px}
	div.listing span.tel { padding: 9px 15px 9px 49px;}
	div.listing span.address { border:0; margin-bottom:8px;}
	p.results { font-size:16px !important; background:#f2f2f2; border:0; margin:-10px -6% 0 -6%;  padding:10px 4% !important}
	
	.ninecol {width:100%;order: 1;}
    .threecol {
        order: 2;
    }
	
	#footer { height:100px; padding-top:15px;}
	#footer p { padding:0; width:98%; float:none; border:0px solid red; text-align:center !important; font-size:11px; margin:0 auto !important}
	#tritterLink{  position:relative; left:10px;	}

	
	#mobileNav, #searchMobile, #skyBannerMobile, #bannerTopMobile {	display:block; }
	.mobileHide, #HeaderNavigationMenu, #twitter, div.listings a img, #skyBanner, #bannerTopLarge{ display:none !important; }

	#bannerTopMobile, #skyBannerMobile { /*display:none;*/}

}

/* Provide higher res assets for iPhone 4 */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    /* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
    	.download {background: url(../img/downarrow@2x.png) no-repeat; background-size: 27px 28px;}
    */
}

@media print {
	* { font-family:Arial, Helvetica, sans-serif; font-size:11pt; color:#999}	
	table{ border:0px solid #ccc; border-top:2px solid #DC4330; width:100%; border-collapse:collapse; border-spacing:0; }
	th, td{ padding:.3em .5em; color: #CCC}
	
	th{ border-bottom:2px solid #DC4330; border-right:0px dotted #DC4330; text-align:left; }
	td{ border-top:1px solid #ededed; border-right:1px solid #DC4330; font-size:10pt; }
	td.noBorderRight { border-right:0;}
	h1, h2, h3, h4, h5, h6 { border-bottom:4px solid #F2F2F2;text-transform:uppercase; font-size:23px; padding:.3em 0; padding-bottom:15px;  margin:0;}
	#sidebar, #secondary_bar, div.btn_view_site, input,	h1.site_title{ display:none}
    .clear { clear:both; }
	#footer { background:#ccc !important; border-top:1px solid #ccc !important;}
    .no-print, .bannerTopContainer, #HeaderNavigationMenu, #twitter, #mobileNav, #FooterNavigationMenu, #search-form{ display:none; }
    a {text-decoration:none;  color:#EA0005;}
	
	div.listing  { display:block; padding:9px; margin:0 -9px; color:#000; text-decoration:none}
	div.listing strong.dr { display:block; font-size:25px; line-height:normal;  color:#000; border-bottom:4px solid #F2F2F2; padding-bottom:15px; margin-bottom:3px;}
    div.listing span{  display:block; padding:3px 6px 3px 25px;}
    div.listing span.address { border-bottom:1px solid #F2F2F2; padding-bottom:4px; padding-left:4px; display:block; }
    div.listing span.tel  { width: auto; float:left; margin:5px 0; font-weight:bold; font-size:19px;   }
	div.listing img { border:1px solid #c2c2c2; float:right; margin-top:40px;}
}



